<ART ID="1360010" PID="2211" JID="142" BPAGE="1360010-1" EPAGE="1360010-10" PII="S0218271813600109" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE Selected Papers from the 3rd Galileo&#x2013;Xuguangqi Meeting, Beijing, China, 11&#x2013;15 October 2011; Guest Editors: Zhen Cao, Xuelei Chen, Remo Ruffini, Shesheng Xue, Chengmin Zhang and Shuangnan Zhang</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>T<LC>e</LC>V ASTROPHYSICS WITH THE MILAGRO AND HAWC OBSERVATORIES</MTI>
<INFO>Plenary talk presented at the 3rd Galileo&#x2013;Xuguangqi Meeting, Beijing, China, 11&#x2013;15 October 2011.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUS</FNM>
<SNM>SINNIS</SNM>
<EAD>gus@lanl.gov</EAD>
<X-REF REFID="S0218271813600109AF001"></X-REF>
</AUT>
<AFF ID="S0218271813600109AF001">Physics Division, Los Alamos National Laboratory, P-23 MS H803, Los Alamos, NM 87545, <CNY>USA</CNY></AFF>
<COLLAB>for the Milagro and HAWC Collaborations</COLLAB>
</A-GRP>
<HIST>
<RE>11 September 2012</RE>
<![CDATA[<PUB>20 September 2013</PUB>]]>
</HIST>
<ABST>
<P>Ground-based gamma-ray astronomy has historically implemented two dramatically different techniques. One method employs Imaging Atmospheric Cherenkov Telescope(s) (IACT) that detect the Cherenkov light generated in the atmosphere by extensive air showers. The other method employs particle detectors that directly detect the particles that reach ground level &#x2014; known as Extensive Air Shower (EAS) arrays. Until recently, the IACT method had been the only technique to yield solid detections of TeV gamma-ray sources. Utilizing water Chernkov technology, Milagro, was the first EAS array to discover new gamma-ray sources and demonstrated the power of and need for an all-sky high duty cycle instrument in the TeV energy regime. The transient nature of many TeV sources, the enormous number of potential sources, and the existence of TeV sources that encompass large angular areas all point to the need for an all-sky, high duty-factor instrument with even greater sensitivity than Milagro. The High Altitude Water Cherenkov (HAWC) Observatory will be over an order of magnitude more sensitive than Milagro. In this paper we will discuss the results from Milagro and the design of the HAWC instrument and its experimental sensitivity.</P>
</ABST>
<KWDG>
<KWD>Gamma ray</KWD>
<KWD>cosmic ray</KWD>
<KWD>telescopes</KWD>
</KWDG>
</FRONT>
</ART>
