<ART ID="1360011" PID="2211" JID="142" BPAGE="1360011-1" EPAGE="1360011-8" PII="S0218271813600110" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE Selected Papers from the 3rd Galileo&#x2013;Xuguangqi Meeting, Beijing, China, 11&#x2013;15 October 2011; Guest Editors: Zhen Cao, Xuelei Chen, Remo Ruffini, Shesheng Xue, Chengmin Zhang and Shuangnan Zhang</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EARLY DETECTION AND LOCALIZATION OF GRAVITATIONAL WAVES FROM COMPACT BINARY COALESCENCES</MTI>
<RTI>Early Detection and Localization of GW</RTI>
<INFO>Plenary talk presented at the 3rd Galileo&#x2013;Xuguangqi Meeting, Beijing, China, 11&#x2013;15 October 2011.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LINQING</FNM>
<SNM>WEN</SNM>
<EAD>linqing.wen@uwa.edu.au</EAD>
<X-REF REFID="S0218271813600110AF001"></X-REF>
</AUT>
<AUT>
<FNM>QI</FNM>
<SNM>CHU</SNM>
<X-REF REFID="S0218271813600110AF001"></X-REF>
</AUT>
<AFF ID="S0218271813600110AF001">School of Physics, University of Western Australia, 35 Stirling Hwy, Crawley, Western Australia, 6009, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 September 2012</RE>
<![CDATA[<PUB>5 September 2013</PUB>]]>
</HIST>
<ABST>
<P>With the first detection of gravitational waves expected in the next decade, increasing efforts are made toward the electromagnetic follow-up observations of gravitational wave events. In this paper, I discuss the prospect of real-time detection and source localization for gravitational waves from neutron star&#x2013;neutron star binary or neutron star&#x2013;black hole binary coalescences before their merger. I show that several low-latency search pipelines are already under intensive development with the aim to provide real-time detections of these events. There will also be fast responding and/or wide-field electromagnetic telescopes available to help catch the electromagnetic or particle flashes possibly occurring during or immediately after their merger. It has been shown that a few coalescence events per year can be detected by advanced LIGO-VIRGO detector network tens of seconds before their merger. However, most of these events will have poor sky direction localization for the existing gravitational-wave detector network, making it extremely challenging for follow up observations by astronomical telescopes aiming at catching events around the merger time. A larger detector network including the planned detectors in Japan and in India will play an important role in improving the angular resolution and making prompt follow up observations much more realistic. A new detector at the Southern Hemisphere AIGO will further contribute significantly to this aspect.</P>
</ABST>
<KWDG>
<KWD>Gravitational wave</KWD>
<KWD>binary coalescence</KWD>
<KWD>gamma-ray burst</KWD>
<KWD>low latency detection</KWD>
<KWD>localization</KWD>
<KWD>real-time detection</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.80.Nn</KWD>
<KWD>95.75.&#x2013;z</KWD>
<KWD>97.80.&#x2013;d</KWD>
<KWD>97.60.Gb</KWD>
</KWDG>
</FRONT>
</ART>
