<ART ID="1360012" PID="2211" JID="142" BPAGE="1360012-1" EPAGE="1360012-11" PII="S0218271813600122" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE Selected Papers from the 3rd Galileo&#x2013;Xuguangqi Meeting, Beijing, China, 11&#x2013;15 October 2011; Guest Editors: Zhen Cao, Xuelei Chen, Remo Ruffini, Shesheng Xue, Chengmin Zhang and Shuangnan Zhang</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING PULSAR TIME NOISE WITH LONG TERM POWER LAW DECAY MODULATED BY SHORT TERM OSCILLATIONS OF THE MAGNETIC FIELDS OF NEUTRON STARS</MTI>
<RTI>Neutron Star Magnetic Field Evolution Produces Timing Noise</RTI>
<INFO>Plenary talk presented at the 3rd Galileo&#x2013;Xuguangqi Meeting, Beijing, China, 11&#x2013;15 October 2011.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHUANG-NAN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0218271813600122AF001"></X-REF>
<X-REF REFID="S0218271813600122AF002"></X-REF>
</AUT>
<AUT>
<FNM>YI</FNM>
<SNM>XIE</SNM>
<X-REF REFID="S0218271813600122AF001"></X-REF>
</AUT>
<AFF ID="S0218271813600122AF001">National Astronomical Observatories, Chinese Academy of Sciences, Beijing 100012, <CNY>China</CNY></AFF>
<AFF ID="S0218271813600122AF002">Key Laboratory of Particle Astrophysics, Institute of High Energy Physics, Chinese Academy of Sciences, Beijing 100049, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 February 2012</RE>
<![CDATA[<PUB>5 September 2013</PUB>]]>
</HIST>
<ABST>
<P>We model the evolution of the magnetic fields of neutron stars as consisting of a long term power-law decay modulated by short term small amplitude oscillations. Our model predictions on the timing noise <F><TEX ID="S0218271813600122M001">$\ddot\nu$</TEX></F> of neutron stars agree well with the observed statistical properties and correlations of normal radio pulsars. Fitting the model predictions to the observed data, we found that their initial parameter implies their initial surface magnetic dipole magnetic field strength <F>B<INF>0</INF> ~ 5 &#x00D7; 10<SUP>14</SUP></F> G when <F>t<INF>0</INF> = 0.4</F> yr and that the oscillations have amplitude <F>K ~ 10<SUP>-8</SUP></F> to 10<SUP>-5</SUP> and period <F>T</F> on the order of years. For individual pulsars our model can effectively reduce their timing residuals, thus offering the potential of more sensitive detections of gravitational waves with pulsar timing arrays. Finally our model can also re-produce their observed correlation and oscillations of <F><TEX ID="S0218271813600122M002">$\ddot\nu$</TEX></F>, as well as the "slow glitch" phenomenon.</P>
</ABST>
<KWDG>
<KWD>Neutron star</KWD>
<KWD>magnetar</KWD>
<KWD>magnetic field decay</KWD>
<KWD>timing noise</KWD>
</KWDG>
</FRONT>
</ART>
